function showFlashMessage(id) {
	$('#'+id).addClass('show');
	if(!$('#'+id).hasClass('error')) {
		setTimeout(function() {
			$('#'+id+ ' .flash-message__close').click();
		}, 7000);
	}

	$('#'+id+ ' .flash-message__close').click(function() {
		$(this).parent().removeClass('show');
		setTimeout(function() {
			$('#'+id).remove();
		}, 400);
	});
}